Vorrausetzungen

Aus CryptLoad Wiki

Wechseln zu: Navigation, Suche

Für die Benutzung von CryptLoad sind folgenden Vorrausetzungen nötig:

  • .net Framework 2.0 oder höher (jetzt herunterladen)
  • mindestens 512 Megabyte Arbeitsspeicher
  • ungefähr 20 Megabyte Festplattenspeicher
  • Internetanbindung und DSL
Persönliche Werkzeuge